Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/9473/?format=api
{ "ob_id": 9473, "uuid": "1ac0aa8ffdc991534f8e7b76c645db3d", "title": "ARSF - Flight 94/17: Middlebere Heath area", "abstract": "ARSF project 94/17: Scale and the effect of spatial resolution on airborne sensor imagery. PI: P.Atkinson. Site: Middlebere Heath.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6171/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6172/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/35929/?format=api" ] }